package ru.ibs.tests;

import org.junit.AfterClass;
import org.junit.BeforeClass;
import ru.ibs.framework.managers.DriverManager;

public class BaseTests {

    @BeforeClass
    public static void beforeAll() {
        DriverManager.getDriverManager();
    }

    @AfterClass
    public static void afterAll() {
        DriverManager.getDriverManager().quitDriver();
    }
}
